lp:ubuntu/maverick/indicator-me

Created by James Westby on 2010-05-01 and last modified on 2010-09-23
Get this branch:
bzr branch lp:ubuntu/maverick/indicator-me
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Mature

Recent revisions

17. By Didier Roche on 2010-09-22

* New upstream release
  - indicator-me may crash after service restart (LP: #643906)
* debian/control: depends on latest libindicator-dev (LP: #637692)

16. By Ken VanDine on 2010-09-16

* New upstream release
  - Adds labels for broadcast entry (LP: #552745)
  - Adds back the menu for Ubuntu One (LP: #627483)

15. By Ken VanDine on 2010-08-26

* New upstream release
  - Use the -panel icons for status and rename the hicolor icons to end with
    the -panel suffix (LP: #624479)

14. By Ken VanDine on 2010-08-19

* New upstream release
  - Ported to use libgwibber
* debian/control
  - Added libgwibber-dev build-depends

13. By Ken VanDine on 2010-06-18

* debian/control
  - Make indicator-applet-session a recommends (LP: #595862)

12. By Sebastien Bacher on 2010-03-24

releasing version 0.2.6-0ubuntu1

11. By Sebastien Bacher on 2010-03-15

* Backport upstream fixes for this issues:
  - "The text field should receive focus automatically" (lp: #528302)
  - "status changes to offline on updates" (lp: #538923)

10. By Ken VanDine on 2010-03-11

* New upstream release
  - use specific -panel icons or fallback gracefully if absent
  - Display face in the menu (LP: #525951)
  - don't display account/settings items when programs are not
    installed (gwibber, empathy or utuntuone)
* debian/patches/u1-preferences.patch
  - removed, merged upstream
* debian/patches/empathy_2_29_91.patch
  - removed, merged upstream
* debian/control
  - bumped build depends version for libindicator-dev to 0.3.5

9. By Ken VanDine on 2010-02-23

* debian/patches/empathy_2_29_91.patch
  - Fixed to handle accounts launcher rename in 2.29.91

8. By Ken VanDine on 2010-02-22

* debian/patches/u1-preferences.patch
  - Fix the executable for launching u1-preferences
* debian/control
  - Added Recommends for gwibber and ubuntuone-client-gnome, the menu
    presents the options if they are present or not so we should at
    least recommend them

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/natty/indicator-me
This branch contains Public information 
Everyone can see this information.

Subscribers